package com.fjhx;

import org.springblade.core.cloud.client.BladeCloudApplication;
import org.springblade.core.launch.BladeApplication;

/**
 * 基础架构拓展接口
 */
@BladeCloudApplication
public class BladeExApplication {

    private static final String APP_NAME = "blade-ex";

    public static void main(String[] args) {
        BladeApplication.run(APP_NAME, BladeExApplication.class, args);
    }

}
